{
  "spawnsInBoard": false,
  "objectivePools": [
    "common_crafts",
    "all_villager_objs",
    "mapper_objs",
    "test_objs"
  ],
  "rewardPools": [
    "all_villager_rews",
    "mapper_rews",
    "test_rews"
  ]
}